## node-d3-random 1.1.0

=== debian/changelog ===
node-d3-random (1.1.0-4) unstable; urgency=medium

  * Use umd module as main

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 21:57:09 +0530

node-d3-random (1.1.0-3) unstable; urgency=medium

  * Don't install index.js

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Oct 2017 23:47:07 +0530

node-d3-random (1.1.0-2) unstable; urgency=medium

  * Don't install src

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Oct 2017 18:15:17 +0530

node-d3-random (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #878127)

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Oct 2017 15:29:38 +0530
