=== debian/control ===
Source: node-d3-random
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-tape
 , node-seedrandom
 , node-d3-array
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-random/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-random.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-random.git

Package: node-d3-random
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Generate random numbers from various distributions
 This module provides an easy to use API over default Math.random().
 .
 Node.js is an event-based server-side JavaScript engine.
