=== debian/tests/control ===
Tests: require
Depends: node-d3-random

Test-Command: tape 'test/**/*-test.js'
Depends: @, node-tape, node-seedrandom, node-d3-array
Restrictions: build-needed
