## node-d3-random 1.1.2+~1.1.3

=== debian/changelog ===
node-d3-random (1.1.2+~1.1.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 18:57:21 +0400
