=== debian/control ===
Source: node-d3-random
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-array <!nocheck>
 , node-rollup-plugin-terser
 , node-seedrandom <!nocheck>
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-random
Vcs-Git: https://salsa.debian.org/js-team/node-d3-random.git
Homepage: https://d3js.org/d3-random/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-random
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Generate random numbers from various distributions
 This module provides an easy to use API over default Math.random().
 .
 Node.js is an event-based server-side JavaScript engine.
