=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-random-$1/ \
 https://github.com/d3/d3-random/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-random,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-random-$1/" \
 https://registry.npmjs.org/@types/d3-random https://registry.npmjs.org/@types/d3-random/-/d3-random-([\d\.]+)@ARCHIVE_EXT@ group
